uuid:
  -
    value: 3de8d2e2-c148-46b5-99d1-75306b674035
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:16:45+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'informational writing'
description:
  -
    value: 'A broad category of writing, often considered nonfictional, designed to convey specific content on a wide range of topics. That content may not be true, and informational texts like other forms of writing are vehicles for persuasion and ideology. Informational writing may possess literary qualities and may or may not be scholarly.'
    format: null
    processed: |
      <p>A broad category of writing, often considered nonfictional, designed to convey specific content on a wide range of topics. That content may not be true, and informational texts like other forms of writing are vehicles for persuasion and ideology. Informational writing may possess literary qualities and may or may not be scholarly.</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
changed:
  -
    value: '2023-12-08T06:16:45+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'informational writing | LEAF'
    description: 'A broad category of writing, often considered nonfictional, designed to convey specific content on a wide range of topics. That content may not be true, and informational texts like other forms of writing are vehicles for persuasion and ideology. Informational writing may possess literary qualities and may or may not be scholarly.'
    canonical_url: 'http://default/taxonomy/term/229'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:16:45+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/informationalWriting'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.8579af27-69ee-4832-b422-0d75392e1450
      - taxonomy_term.genre.8579af27-69ee-4832-b422-0d75392e1450
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
